<!-- Load django-bootstrap files -->
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
<!-- Load custom CSS/JavaScript files -->
{% load static %}
<!-- Load bootstrap icons -->
{% load bootstrap_icons %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>On Cloud 10</title>
    <script src="{% static 'js/load_game.js' %}"></script>
    <script src="{% static 'js/jquery-3.7.1.min.js' %}"></script>
    <link rel="shortcut icon" href="{% static 'favicon.ico' %}">
</head>
<body style="background-color: rgba(13, 64, 199, 0.8);">
    
    <div class="container-fluid">
        <div class="row">
            <div class="col-20">
                <div class="p-4 mb">
                    <div class="d-flex align-items-center">
                        <div class="bg-warning rounded-pill mx-auto fs-1 text-center"
                        style="width: fit-content; padding-left: 1%;
                        padding-right: 1%;">404: Game Not Found</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>